# Generated by Django 3.2.4 on 2021-07-02 20:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('simulator', '0003_alter_tree_sylvcit_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tree',
            name='isImputed',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='tree',
            name='isShrub',
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
